<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	exit;
}
?>
<div id="nav_top">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr width="100%">
<td id="user_right_td">
<!---##########################右边样式部分##########################--->
<form action="mymodify.php?t=1&action=update_pwd&username=<?=$user_id?>" method=POST name="theForm">
	<div id="tabtitle">
		<div id="topicbodyuser">
		<span>
			<div class="user_nav_topic">
				<table width="96%" border="0" cellspacing="0" cellpadding="0">
				<tr>
					<td colspan="5" class="title"> -=> <?=$lang['tpl.chgp.str1']?></td>
				</tr>
				  <tr id="user_nav">
					<td class="tdcolor"><?=$lang['template.strings33']?></td>
					<td><?=$lang['template.strings34']?></td>
				  </tr>
				  <tr>
					<td class="tdcolor"><?=$lang['tpl.chgp.str2']?></td>
					<td>
						<input type="password" name="oldpsw" value="" size=30 maxlength=13 onChange="checktext(this.value)">
						&nbsp;&nbsp;<span id="oldpsw_info"><?=$lang['tpl.chgp.str3']?></span>
					</td>
				  </tr>
				  <tr>
					<td class="tdcolor"><?=$lang['tpl.chgp.str4']?></td>
					<td>
						<input type="password" name="psw" value="" size=30 maxlength=13>
						&nbsp;&nbsp;<span id="psw_info"><?=$lang['tpl.chgp.str4_desc']?></span>
					</td>
				  </tr>
				  <tr>
					<td class="tdcolor"><?=$lang['tpl.chgp.str5']?></td>
					<td>
						<input type=text name="quesion" size=30 value="<?=$user_quesion?>">
						&nbsp;&nbsp;<span id="quesion_info"><?=$lang['tpl.chgp.str5_desc']?></span>
					</td>
				  </tr>
				  <tr>
					<td class="tdcolor"><?=$lang['tpl.chgp.str6']?></td>
					<td>
						<input type=text name="answer" size=30 value="<?=$user_answer?>"><input type=hidden name="oldanswer" value="<?=$user_answer?>">
						&nbsp;&nbsp;<span id="answer_info"><?=$lang['tpl.chgp.str6_desc']?></span>
					</td>
				  </tr>
				  <tr>
					<td colspan='2' align="center">
						<button type=Submit name="Submit" onMousemove="button_move(this)" onMouseout="button_out(this)" ><?=$lang['tpl.chgp.str7']?></button> &nbsp; <button type="reset"  onMousemove="button_move(this)" onMouseout="button_out(this)" name="Submit2"><?=$lang['tpl.chgp.str8']?></button>
					</td>
				  </tr>
				</table><br />
			</div>
		</span>
		</div>
	</div>
</form>
</td><tr>
</table>
<!---########################## end 右边样式部分##########################--->
</div>
<SCRIPT LANGUAGE="JavaScript">
<!--
function checktext(str){
	if (str=="")
	{
	document.getElementById("oldpsw_info").innerHTML="<?=$lang['tpl.chgp.str3']?>"
	}
	else{document.getElementById("oldpsw_info").innerHTML=""}
}
var obj = document.getElementById("topicbodyuser");
var o=obj.document.getElementsByTagName("input");
for (i=0;i<o.length;i++){
	o[i].onfocus=function(){FocusShowInfo(this.name)}
	o[i].onblur=function(){BlurShowInfo(this.name)}
}
function FocusShowInfo(o){
	getObj(o).className = "modifyOver";
	if (getObj(o+"_info"))
	getObj(o+"_info").className = "modifytext";
}
function BlurShowInfo(o){
	getObj(o).className = "";
	if (getObj(o+"_info"))
	getObj(o+"_info").className = "";
}

//-->
</SCRIPT>